Subject: Re: [PATCH] powerpc: Add mktree utility to arch/powerpc/boot

From: Geoff Levand <[email-masked]>
Date: Fri, 13 Oct 2006 09:14:31 -0700

Josh Boyer wrote:
> + * Makes a tree bootable image for IBM Evaluation boards.
> + * Basically, just take a zImage, skip the ELF header, and stuff
> + * a 32 byte header on the front.

I guess you mean on some standard bootloader that comes with
IBM Evaluation boards?  Should this comment reflect that this
operation is required by that bootloader, not the hardware?

-Geoff